#include<bits/stdc++.h>
#define ll long long
#define ff first
#define ss second
#define pb push_back
using namespace std;
#include "partition.h"

std::vector<int> solve(std::vector<int> a) {
	vector<int> v;
	for (int i = 0; i < a.size(); i++){
		v.pb(i);
	}
	
    return v;
}